LDVERIFY(1)

NAME
ldverify - MAME laserdisc data checker

SYNOPSIS
ldverify [avifile.avi|chdfile.chd]

DESCRIPTION
ldverify is a tool which walks through either an AVI or CHD capture from a laserdisc and ensures that there are no anomalies lurking in the VBI data.

SEE ALSO
ldresample(1), mame(6), mess(6)